<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B166.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.50 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{377}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{324}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{53}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{69}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{69}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{324}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{45}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{8}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_166" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="166" QUALITY="OK" ACCURACY="95.50">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="279" WIDTH="2442" ID="PAG_166_TopMargin">
        <TextBlock HPOS="124" VPOS="112" HEIGHT="44" WIDTH="1549" ID="PAG_166_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="124" VPOS="112" HEIGHT="44" WIDTH="1549" ID="PAG_166_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="124" VPOS="116" HEIGHT="40" WIDTH="75" ID="PAG_166_ST000001" WC="1" CONTENT="166" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_166_SP000001" HPOS="199" VPOS="117" WIDTH="573" />
            <String HPOS="772" VPOS="117" HEIGHT="35" WIDTH="77" ID="PAG_166_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_166_SP000002" HPOS="849" VPOS="127" WIDTH="22" />
            <String HPOS="871" VPOS="127" HEIGHT="24" WIDTH="34" ID="PAG_166_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_166_SP000003" HPOS="905" VPOS="115" WIDTH="21" />
            <String HPOS="926" VPOS="115" HEIGHT="36" WIDTH="88" ID="PAG_166_ST000004" WC="0.77" CONTENT="lovf.." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_166_SP000004" HPOS="1014" VPOS="114" WIDTH="20" />
            <String HPOS="1034" VPOS="114" HEIGHT="40" WIDTH="98" ID="PAG_166_ST000005" WC="0.99" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_166_SP000005" HPOS="1132" VPOS="112" WIDTH="21" />
            <String HPOS="1153" VPOS="112" HEIGHT="38" WIDTH="417" ID="PAG_166_ST000006" WC="1" CONTENT="radiokommunikation" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_166_SP000006" HPOS="1570" VPOS="123" WIDTH="18" />
            <String HPOS="1588" VPOS="123" HEIGHT="25" WIDTH="85" ID="PAG_166_ST000007" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="168" VPOS="279" HEIGHT="655" WIDTH="2049" ID="PAG_166_PrintSpace">
        <TextBlock HPOS="252" VPOS="279" HEIGHT="62" WIDTH="1965" ID="PAG_166_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="252" VPOS="279" HEIGHT="62" WIDTH="1965" ID="PAG_166_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="252" VPOS="291" HEIGHT="39" WIDTH="95" ID="PAG_166_ST000008" WC="1" CONTENT="Lise" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000007" HPOS="347" VPOS="288" WIDTH="14" />
            <String HPOS="361" VPOS="288" HEIGHT="53" WIDTH="229" ID="PAG_166_ST000009" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000008" HPOS="590" VPOS="287" WIDTH="18" />
            <String HPOS="608" VPOS="287" HEIGHT="52" WIDTH="59" ID="PAG_166_ST000010" WC="0.77" CONTENT="(8)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000009" HPOS="667" VPOS="287" WIDTH="31" />
            <String HPOS="698" VPOS="287" HEIGHT="40" WIDTH="126" ID="PAG_166_ST000011" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000010" HPOS="824" VPOS="285" WIDTH="31" />
            <String HPOS="855" VPOS="285" HEIGHT="41" WIDTH="133" ID="PAG_166_ST000012" WC="0.99" CONTENT="Helen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000011" HPOS="988" VPOS="287" WIDTH="14" />
            <String HPOS="1002" VPOS="287" HEIGHT="39" WIDTH="112" ID="PAG_166_ST000013" WC="1" CONTENT="Beim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000012" HPOS="1114" VPOS="284" WIDTH="19" />
            <String HPOS="1133" VPOS="284" HEIGHT="52" WIDTH="59" ID="PAG_166_ST000014" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000013" HPOS="1192" VPOS="283" WIDTH="29" />
            <String HPOS="1221" VPOS="283" HEIGHT="41" WIDTH="116" ID="PAG_166_ST000015" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000014" HPOS="1337" VPOS="283" WIDTH="14" />
            <String HPOS="1351" VPOS="283" HEIGHT="41" WIDTH="129" ID="PAG_166_ST000016" WC="0.99" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000015" HPOS="1480" VPOS="284" WIDTH="13" />
            <String HPOS="1493" VPOS="284" HEIGHT="51" WIDTH="220" ID="PAG_166_ST000017" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000016" HPOS="1713" VPOS="282" WIDTH="18" />
            <String HPOS="1731" VPOS="282" HEIGHT="51" WIDTH="58" ID="PAG_166_ST000018" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000017" HPOS="1789" VPOS="280" WIDTH="33" />
            <String HPOS="1822" VPOS="280" HEIGHT="42" WIDTH="78" ID="PAG_166_ST000019" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000018" HPOS="1900" VPOS="280" WIDTH="14" />
            <String HPOS="1914" VPOS="280" HEIGHT="52" WIDTH="228" ID="PAG_166_ST000020" WC="1" CONTENT="Hækkerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000019" HPOS="2142" VPOS="279" WIDTH="18" />
            <String HPOS="2160" VPOS="279" HEIGHT="52" WIDTH="57" ID="PAG_166_ST000021" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="354" VPOS="392" HEIGHT="59" WIDTH="1737" ID="PAG_166_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="354" VPOS="392" HEIGHT="59" WIDTH="1737" ID="PAG_166_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="354" VPOS="403" HEIGHT="40" WIDTH="187" ID="PAG_166_ST000022" WC="0.99" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000020" HPOS="541" VPOS="400" WIDTH="15" />
            <String HPOS="556" VPOS="400" HEIGHT="42" WIDTH="241" ID="PAG_166_ST000023" WC="1" CONTENT="Clemensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000021" HPOS="797" VPOS="399" WIDTH="18" />
            <String HPOS="815" VPOS="399" HEIGHT="52" WIDTH="108" ID="PAG_166_ST000024" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000022" HPOS="923" VPOS="398" WIDTH="35" />
            <String HPOS="958" VPOS="398" HEIGHT="41" WIDTH="208" ID="PAG_166_ST000025" WC="1" CONTENT="Thorstein" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000023" HPOS="1166" VPOS="395" WIDTH="19" />
            <String HPOS="1185" VPOS="395" HEIGHT="54" WIDTH="247" ID="PAG_166_ST000026" WC="1" CONTENT="Theilgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000024" HPOS="1432" VPOS="395" WIDTH="13" />
            <String HPOS="1445" VPOS="395" HEIGHT="53" WIDTH="92" ID="PAG_166_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000025" HPOS="1537" VPOS="394" WIDTH="30" />
            <String HPOS="1567" VPOS="394" HEIGHT="42" WIDTH="126" ID="PAG_166_ST000028" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000026" HPOS="1693" VPOS="393" WIDTH="9" />
            <String HPOS="1702" VPOS="393" HEIGHT="42" WIDTH="98" ID="PAG_166_ST000029" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000027" HPOS="1800" VPOS="395" WIDTH="11" />
            <String HPOS="1811" VPOS="395" HEIGHT="39" WIDTH="170" ID="PAG_166_ST000030" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000028" HPOS="1981" VPOS="392" WIDTH="18" />
            <String HPOS="1999" VPOS="392" HEIGHT="53" WIDTH="92" ID="PAG_166_ST000031" WC="0.96" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="503" HEIGHT="170" WIDTH="1979" ID="PAG_166_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="232" VPOS="503" HEIGHT="59" WIDTH="1979" ID="PAG_166_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="232" VPOS="512" HEIGHT="41" WIDTH="211" ID="PAG_166_ST000032" WC="0.99" CONTENT="Elisabeth" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000029" HPOS="443" VPOS="511" WIDTH="12" />
            <String HPOS="455" VPOS="511" HEIGHT="41" WIDTH="163" ID="PAG_166_ST000033" WC="1" CONTENT="Arnold" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000030" HPOS="618" VPOS="511" WIDTH="12" />
            <String HPOS="630" VPOS="511" HEIGHT="51" WIDTH="98" ID="PAG_166_ST000034" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000031" HPOS="728" VPOS="511" WIDTH="31" />
            <String HPOS="759" VPOS="511" HEIGHT="40" WIDTH="130" ID="PAG_166_ST000035" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000032" HPOS="889" VPOS="509" WIDTH="13" />
            <String HPOS="902" VPOS="509" HEIGHT="51" WIDTH="195" ID="PAG_166_ST000036" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000033" HPOS="1097" VPOS="508" WIDTH="18" />
            <String HPOS="1115" VPOS="508" HEIGHT="51" WIDTH="94" ID="PAG_166_ST000037" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000034" HPOS="1209" VPOS="509" WIDTH="31" />
            <String HPOS="1240" VPOS="509" HEIGHT="38" WIDTH="149" ID="PAG_166_ST000038" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000035" HPOS="1389" VPOS="508" WIDTH="14" />
            <String HPOS="1403" VPOS="508" HEIGHT="39" WIDTH="240" ID="PAG_166_ST000039" WC="0.99" CONTENT="Severinsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000036" HPOS="1643" VPOS="505" WIDTH="17" />
            <String HPOS="1660" VPOS="505" HEIGHT="52" WIDTH="64" ID="PAG_166_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000037" HPOS="1724" VPOS="505" WIDTH="19" />
            <String HPOS="1743" VPOS="505" HEIGHT="40" WIDTH="98" ID="PAG_166_ST000041" WC="0.93" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_166_SP000038" HPOS="1841" VPOS="506" WIDTH="35" />
            <String HPOS="1876" VPOS="506" HEIGHT="38" WIDTH="104" ID="PAG_166_ST000042" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000039" HPOS="1980" VPOS="505" WIDTH="14" />
            <String HPOS="1994" VPOS="505" HEIGHT="50" WIDTH="136" ID="PAG_166_ST000043" WC="1" CONTENT="Fergo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000040" HPOS="2130" VPOS="503" WIDTH="17" />
            <String HPOS="2147" VPOS="503" HEIGHT="51" WIDTH="64" ID="PAG_166_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="264" VPOS="613" HEIGHT="60" WIDTH="1916" ID="PAG_166_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="264" VPOS="623" HEIGHT="41" WIDTH="163" ID="PAG_166_ST000045" WC="1" CONTENT="Preben" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000041" HPOS="427" VPOS="620" WIDTH="13" />
            <String HPOS="440" VPOS="620" HEIGHT="53" WIDTH="297" ID="PAG_166_ST000046" WC="1" CONTENT="Rudiengaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000042" HPOS="737" VPOS="620" WIDTH="12" />
            <String HPOS="749" VPOS="620" HEIGHT="52" WIDTH="64" ID="PAG_166_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000043" HPOS="813" VPOS="621" WIDTH="30" />
            <String HPOS="843" VPOS="621" HEIGHT="39" WIDTH="99" ID="PAG_166_ST000048" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000044" HPOS="942" VPOS="618" WIDTH="15" />
            <String HPOS="957" VPOS="618" HEIGHT="41" WIDTH="142" ID="PAG_166_ST000049" WC="0.85" CONTENT="Rohde," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000045" HPOS="1099" VPOS="619" WIDTH="18" />
            <String HPOS="1117" VPOS="619" HEIGHT="51" WIDTH="63" ID="PAG_166_ST000050" WC="0.66" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000046" HPOS="1180" VPOS="619" WIDTH="31" />
            <String HPOS="1211" VPOS="619" HEIGHT="39" WIDTH="128" ID="PAG_166_ST000051" WC="0.99" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000047" HPOS="1339" VPOS="616" WIDTH="12" />
            <String HPOS="1351" VPOS="616" HEIGHT="41" WIDTH="225" ID="PAG_166_ST000052" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000048" HPOS="1576" VPOS="616" WIDTH="19" />
            <String HPOS="1595" VPOS="616" HEIGHT="51" WIDTH="101" ID="PAG_166_ST000053" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000049" HPOS="1696" VPOS="616" WIDTH="30" />
            <String HPOS="1726" VPOS="616" HEIGHT="39" WIDTH="210" ID="PAG_166_ST000054" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000050" HPOS="1936" VPOS="615" WIDTH="14" />
            <String HPOS="1950" VPOS="615" HEIGHT="50" WIDTH="112" ID="PAG_166_ST000055" WC="0.98" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000051" HPOS="2062" VPOS="613" WIDTH="17" />
            <String HPOS="2079" VPOS="613" HEIGHT="52" WIDTH="101" ID="PAG_166_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="787" VPOS="727" HEIGHT="55" WIDTH="873" ID="PAG_166_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="787" VPOS="727" HEIGHT="55" WIDTH="873" ID="PAG_166_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="787" VPOS="731" HEIGHT="40" WIDTH="129" ID="PAG_166_ST000057" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000052" HPOS="916" VPOS="732" WIDTH="15" />
            <String HPOS="931" VPOS="732" HEIGHT="50" WIDTH="112" ID="PAG_166_ST000058" WC="0.98" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000053" HPOS="1043" VPOS="729" WIDTH="17" />
            <String HPOS="1060" VPOS="729" HEIGHT="52" WIDTH="104" ID="PAG_166_ST000059" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000054" HPOS="1164" VPOS="730" WIDTH="35" />
            <String HPOS="1199" VPOS="730" HEIGHT="39" WIDTH="104" ID="PAG_166_ST000060" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000055" HPOS="1303" VPOS="728" WIDTH="21" />
            <String HPOS="1324" VPOS="728" HEIGHT="41" WIDTH="186" ID="PAG_166_ST000061" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_166_SP000056" HPOS="1510" VPOS="727" WIDTH="15" />
            <String HPOS="1525" VPOS="727" HEIGHT="52" WIDTH="135" ID="PAG_166_ST000062" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="884" HEIGHT="50" WIDTH="1052" ID="PAG_166_TB000006" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="168" VPOS="884" HEIGHT="50" WIDTH="1052" ID="PAG_166_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="168" VPOS="889" HEIGHT="40" WIDTH="145" ID="PAG_166_ST000063" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000057" HPOS="313" VPOS="889" WIDTH="15" />
            <String HPOS="328" VPOS="889" HEIGHT="39" WIDTH="110" ID="PAG_166_ST000064" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000058" HPOS="438" VPOS="887" WIDTH="15" />
            <String HPOS="453" VPOS="887" HEIGHT="40" WIDTH="133" ID="PAG_166_ST000065" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000059" HPOS="586" VPOS="886" WIDTH="17" />
            <String HPOS="603" VPOS="886" HEIGHT="41" WIDTH="92" ID="PAG_166_ST000066" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000060" HPOS="695" VPOS="885" WIDTH="16" />
            <String HPOS="711" VPOS="885" HEIGHT="41" WIDTH="265" ID="PAG_166_ST000067" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000061" HPOS="976" VPOS="885" WIDTH="16" />
            <String HPOS="992" VPOS="885" HEIGHT="39" WIDTH="11" ID="PAG_166_ST000068" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_166_SP000062" HPOS="1003" VPOS="884" WIDTH="16" />
            <String HPOS="1019" VPOS="884" HEIGHT="50" WIDTH="201" ID="PAG_166_ST000069" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>